Bug 179510 - Review Request: Nautilus-Flac-Converter
Review Request: Nautilus-Flac-Converter
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
David Lawrence
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-01-31 17:21 EST by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 16:46:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-01-31 17:21:12 EST
Spec Name or Url: http://piedmont.homelinux.org/fedora/nautilus/nautilus-flac-converter.spec
SRPM Name or Url: http://piedmont.homelinux.org/fedora/nautilus/nautilus-flac-converter-0.0.2-1.src.rpm
Description: Nautilus extension to convert FLACS to Ogg Vorbis.
Comment 1 Brian Pepple 2006-02-12 14:50:09 EST
Spec Name or Url:
http://piedmont.homelinux.org/fedora/nautilus/nautilus-flac-converter.spec

SRPM Name or Url:
http://piedmont.homelinux.org/fedora/nautilus/nautilus-flac-converter-0.0.2-2.src.rpm

Changelog
* Tue Feb  7 2006 Brian Pepple <bdpepple@ameritech.net> - 0.0.2-2
- Update URL & Source for sourceforge address.
Comment 2 Adrian Reber 2006-02-14 02:52:21 EST
* builds in mock
* source matches upstream
* spec looks good
* clean installation and removal
* works as expected
* rpmlint is happy

APPROVED

it was necessary to restart nautilus to get this plugin working. is this how it
is supposed to be?
Comment 3 Brian Pepple 2006-02-14 08:51:13 EST
(In reply to comment #2)
> APPROVED
> 
> it was necessary to restart nautilus to get this plugin working. is this how it
> is supposed to be?

Yes, this is the same as other nautilus extensions (nautilus-sendto,
nautilus-open-terminal, etc.)

Adrian, thanks for the review.
Comment 4 Brian Pepple 2006-02-16 16:46:31 EST
Packages built.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.